@charset "utf-8";
/* CSS Document */

/*.....................................*/

.grid-listing-top1 .show-list span.multiselect-native-select,
.grid-listing-top3 .show-list span.multiselect-native-select {
    position: relative
}
.grid-listing-top1 .show-list span.multiselect-native-select select,
.grid-listing-top3 .show-list span.multiselect-native-select select {
    border: 0!important;
    clip: rect(0 0 0 0)!important;
    height: 1px!important;
    margin: -1px -1px -1px -3px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
    left: 50%;
    top: 30px
}
.grid-listing-top1 .show-list .multiselect-container,
.grid-listing-top3 .show-list .multiselect-container {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0
}
.grid-listing-top1 .show-list .multiselect-container .input-group,
.grid-listing-top3 .show-list .multiselect-container .input-group {
    margin: 5px
}
.grid-listing-top1 .show-list .multiselect-container>li,
.grid-listing-top3 .show-list .multiselect-container>li {
    padding: 0
}
.grid-listing-top .show-list .multiselect-container>li>a.multiselect-all label {
    font-weight: 700
}
.grid-listing-top1 .show-list .multiselect-container>li.multiselect-group label,
.grid-listing-top3 .show-list .multiselect-container>li.multiselect-group label {
    margin: 0;
    padding: 3px 20px 3px 20px;
    height: 100%;
    font-weight: 700
}
.grid-listing-top1 .show-list .multiselect-container>li.multiselect-group-clickable label,
.grid-listing-top3 .show-list .multiselect-container>li.multiselect-group-clickable label {
    cursor: pointer
}
.grid-listing-top1 .show-list .multiselect-container>li>a,
.grid-listing-top3 .show-list .multiselect-container>li>a {
    padding: 0
}
.grid-listing-top1 .show-list .multiselect-container>li>a>label,
.grid-listing-top3 .show-list .multiselect-container>li>a>label{
    color: #ffffff;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: inherit;
    margin-top: 0;
    padding: 7px;
    text-align:left;
	font-family:'Conv_Helvetica Light';
	font-weight:normal;
}
.grid-listing-top1 .show-list .multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox,
.grid-listing-top3 .show-list .multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox {
    margin: 0
}
.grid-listing-top1 .show-list .multiselect-container>li>a>label>input[type=checkbox],
.grid-listing-top3 .show-list .multiselect-container>li>a>label>input[type=checkbox] {
    margin: 0 5px 0 0;
    position: static;
    vertical-align: middle;
}
.grid-listing-top1 .show-list .btn-group>.btn-group:nth-child(2)>.multiselect.btn {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}
.grid-listing-top1 .show-list .form-inline .multiselect-container label.checkbox,.grid-listing-top3 .show-list .form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
    padding: 3px 20px 3px 40px
}
.grid-listing-top1 .show-list .form-inline .multiselect-container li a label.checkbox input[type=checkbox],.grid-listing-top3 .show-list .form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
    margin-left: -20px;
    margin-right: 0
}
.grid-listing-top1 .show-list .multiselect,
.grid-listing-top3 .show-list .multiselect {
    border: 1px solid #979797;
    border-radius: 0;
   
    color: #2d2d2d;
    font-size: 16px;
    height: 53px;
    line-height: 1.04;
    overflow: hidden;
    padding: 13px 10px;
    text-align: left;
    width: 100%;
	font-family:'Conv_Helvetica Light';
	font-weight:normal;
}
.grid-listing-top3 .show-list .multiselect {
    width: 100%;
    height: 43px;
}
.grid-listing-top1 .show-list .multiselect:hover,
.grid-listing-top1 .show-list .multiselect:focus,
.grid-listing-top3 .show-list .multiselect:hover,
.grid-listing-top3 .show-list .multiselect:focus{
  
}
.grid-listing-top1 .show-list .caret,
.grid-listing-top3 .show-list .caret{
    display: none;
}

.grid-listing-top1 .show-list .dropdown,
.grid-listing-top3 .show-list .dropdown{
    display: inline-block;
}
.grid-listing-top1 .show-list .dropdown .btn-default{
    width: 230px;
    height: 53px;
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    border: solid 1px #979797;
    font-size: 23px;
    line-height: 1.04;
    text-align: left;
    color: #2d2d2d;
    padding: 13px 29px 13px;
    border-radius: 0;
}
.grid-listing-top1 .show-list .dropdown .btn-default:hover,
.grid-listing-top1 .show-list .dropdown .btn-default:focus,
.grid-listing-top3 .show-list .dropdown .btn-default:hover,
.grid-listing-top3 .show-list .dropdown .btn-default:focus{

  
}
.grid-listing-top1 .show-list .dropdown-menu,
.grid-listing-top3 .show-list .dropdown-menu{
    width:  100%;
    background-color: #58585a;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    padding-top: 12px;
    padding-left: 8px;
    padding-right: 8px;
}
.grid-listing-top1 .show-list .multiselect-container,
.grid-listing-top3 .show-list .multiselect-container{
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0;
	text-align:left;
}
.select-cat-box select {
    border-radius: 0;
    margin-top: 20px;
    height: auto;
    font-size: 17px;
    font-weight: 600;
    box-shadow: none !important;
    border:1px solid #404041 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #404041;
}
.select-cat-box{
    position: relative;
}
.select-cat-box:before{
    content:'\f0d7';
    font-family: FontAwesome;
    font-size: 22px;
    color: #404041;
    position: absolute;
    right: 10px;
    top: 4px;



}
/*=======================
    Multipul Select
=======================*/ 
.show-list-inner{
    display: block;
    position: relative;
}

.grid-listing-top .show-list span.multiselect-native-select {
    position: relative
}
.grid-listing-top .show-list span.multiselect-native-select select {
    border: 0!important;
    clip: rect(0 0 0 0)!important;
    height: 1px!important;
    margin: -1px -1px -1px -3px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
    left: 50%;
    top: 30px
}
.grid-listing-top .show-list .multiselect-container {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0
}
.grid-listing-top .show-list .multiselect-container .input-group {
    margin: 5px
}
.grid-listing-top .show-list .multiselect-container>li {
    padding: 0
}
.grid-listing-top .show-list .multiselect-container>li>a.multiselect-all label {
    font-weight: 700
}
.grid-listing-top .show-list .multiselect-container>li.multiselect-group label {
    margin: 0;
    padding: 3px 20px 3px 20px;
    height: 100%;
    font-weight: 700
}
.grid-listing-top .show-list .multiselect-container>li.multiselect-group-clickable label {
    cursor: pointer
}
.grid-listing-top .show-list .multiselect-container>li>a {
    padding: 0
}
.grid-listing-top .show-list .multiselect-container>li>a>label{
    color: #ffffff;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: inherit;
    margin-top: 0;
    padding: 7px;
}
.grid-listing-top .show-list .multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox {
    margin: 0
}
.grid-listing-top .show-list .multiselect-container>li>a>label>input[type=checkbox] {
    margin: 0 5px 0 0;
    position: static;
    vertical-align: middle;
}
.grid-listing-top .show-list .btn-group>.btn-group:nth-child(2)>.multiselect.btn {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}
.grid-listing-top .show-list .form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
    padding: 3px 20px 3px 40px
}
.grid-listing-top .show-list .form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
    margin-left: -20px;
    margin-right: 0
}
.grid-listing-top .show-list .multiselect {
    border: 1px solid #979797;
    border-radius: 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5) inset;
    color: #2d2d2d;
    font-size: 16px;
    height: 53px;
    line-height: 1.04;
    text-align: center;
    overflow: hidden;
    padding: 13px 10px;
    text-align: left;
    width: 230px;
}
.grid-listing-top .show-list .multiselect:hover,
.grid-listing-top .show-list .multiselect:focus{
    background-color: #none;
}
.grid-listing-top .show-list .caret{
    display: none;
}
/*=======================
    Multipul Select
=======================*/ 
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 0;
    border: none;
    padding: 0 15px;
}
.news-overview-campus .owl-theme .owl-nav {
    left: 0;
    margin-top: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(0px, -50%);
    width: 100%;
}
.listNavShow {
    display: block;
    color: #000;
}
.grid-listing-bottom ul {
    display: block;
}
.grid-listing-bottom .list-group {
    margin: 0;
    padding-left: 0;
}
.ln-no-match{
    margin-left: 20px;
    font-weight: bold;
}
.grid-listing-bottom .ln-letters a{
    border: none;
    color: #2d2d2d;
    font-family: "FuturaBT-Medium",sans-serif;
    font-size: 25px;
    font-weight: 500;
    padding: 0 7px;
    letter-spacing: 10.2px;
    text-decoration: none;
}
.grid-listing-bottom .ln-letters a:focus{
    outline: none;
}
.grid-listing-bottom .ln-letters a:hover, .grid-listing-bottom .ln-letters .ln-selected{
    background-color: transparent;
    color: #cf202e;
}
.vid-container iframe,
.vid-container object,
.vid-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.news-video-first ul li iframe{
    width:100% !important;
    height: 260px;
}
.mobail-header{
    display: none;
}

input::-webkit-input-placeholder { color: #000 !important; }
input::-moz-placeholder {color: #000 !important; }
input:-ms-input-placeholder { color: #000 !important; } 
input:-o-input-placeholder { color: #000 !important; }

.bs-color-grey{
    background-color: #78787a !important;
}
.bs-color-peach{
    background-color: #E2E2E2 !important;
}
.bs-color-blue{
    background-color: #32599F !important;
}
.bs-color-green{
    background-color: #508253 !important;
}

.tag-black-text{
    color:#000 !important;
}

